local lang={}
lang.site= 'Назва сайту'
lang.login= 'Логін'
lang.password= 'Пароль'
lang.browser= 'Заголовок браузера'
lang.delete= 'Видалити запис'
lang.add= 'Додати запис'
lang.save= 'Зберегти'
lang.import= 'Iмпортувати паролі'
lang.export= 'Експортувати паролі'
lang.save_ok= 'Паролі збережені.'
lang.save_error= 'Паролі не збережено.'
lang.passwords= 'Паролі'
lang.reset_adult_password ='Скинути пароль'
lang.ok= 'OK'
lang.cancel = 'Скасувати'
lang.title_change_password = 'Зміна Пароля'
lang.adult_control= 'Батьківський Контроль'
lang.password_old= 'Старий пароль'
lang.password_new= 'Новий пароль'
lang.password_conf= 'Підтвердити пароль'
lang.password_error_1 = 'Новий пароль не введений!'
lang.password_error_2 = 'Новий пароль занадто короткий!'
lang.password_error_3 = 'Старий пароль невірний!'
lang.password_error_4 = 'Невідома помилка.'	
lang.password_error_5 = 'Нові паролі не збігаються!'
lang.password_error_6 = 'Невірний пароль!'
lang.password_error_7 = 'Пароль не встановлено!'
lang.password_error_8 = 'Пошта для відновлення пароля не зазначена!'
lang.password_error_9 = 'Невірний формат адреси пошти!'
lang.password_error_10 = 'Новий пароль відправлено на вказану Вами пошту!'
lang.password_error_11 = 'Не знайдено пошти для відправки пароля!'
lang.password_error_12 = 'Не вдалося встановити з\'єднання з поштовим сервером SimpleTV!'
lang.title_error = 'УВАГА'
lang.title_insert_password = 'Введення Пароля'
lang.content_level = 'Доступний контент'
lang.mail_subject = 'SimpleTV Adult Password recovery'
lang.mail_body =  'Вітаємо,\n\nЦе повідомлення надіслано програмою SimpleTV. Це означає, що Вами була натиснута кнопка скидання пароля Батьківського контролю.\n\nНовий пароль:\n@password\n\n\nЗ Повагою\nКоманда SimpleTV.'
return lang


